Hong Kong Tech Phooey

a tech junkie from Hong Kong

iPhone Shutter App “NexRemote” for Sony NEX


This from dpreview forum member, Bikr.  He developed this cool app, NexRemote, which offers two shutter release signal from the iPhone via the earphone jack connected to an IR device to trigger the Sony NEX camera. The App was just launched and Bikr is already working on the 2.0 version which promise intervalometer and maybe even bulb mode.  Also in works is the Android version. Check out the App description below -

“NexRemote allows you to control your Sony Nex5 camera using a super inexpensive home made or store bought ir dongle that plugs into your headphone jack.

We will soon be adding detailed instructions on making your own, but quickly: you simple need to solder a IR LED, available at any radio shack, to a minijack cable. You can just strip the cable from an old pair of headphones etc and there will be 3 wires inside. 2 insulated and 1 ground wire. You need to attach one of the 2 insulated wires and the ground wire to the poles of the LED. Plug in and you’re good to go.

Shutter lets you control the shutter in any mode, including bulb. click once while in bulb to open the shutter and again to close it when ready..

2 sec initiates the Nex5’s 2 second shutter timer and beeps to let you know it’s coming, great for hiding your phone back in your pocket when taking self portraits.”

Source – NexRemote

About these ads

February 27, 2011 - Posted by | Apple, Applications, DSLR, iPhone, NEX, NEX-5, SONY | ,

8 Comments »

  1. Thanks so much for the blog post!! I wanted to let you know we posted a new video showing the latest build of 2.0 which does infact include the Bulb mode!!!!

    Check it out:

    Comment by Bikr | March 1, 2011 | Reply

  2. This application really kicks butt!

    Comment by ps4 | July 7, 2011 | Reply

  3. i buy the last version from itune bat i can’t download to my iphone , say that need a newer version for iphone software. I downloaded de last and same story. Excuse my english. Please help.

    Comment by geo13 | January 2, 2012 | Reply

    • From the app page, says it needs iOS 5.0, did you update your iPhone to iOS 5.0 or later?

      Comment by hongkongphooey | January 2, 2012 | Reply

  4. i have iphone 3g and conected to itunes is say is up to date 4.2.1

    Comment by geo13 | January 2, 2012 | Reply

    • THat’s why, you need iOS 5.0 or above. Not until you upgrade your phone to iPhone 4 or 4S.

      Comment by hongkongphooey | January 2, 2012 | Reply

  5. where i bought this app, itunes store, don’t specify nothing about that do not work on iphone 3 g or need ios 5.

    Comment by geo13 | January 3, 2012 | Reply

    • Maybe you should contact the developer, it’s kinda the trend, developers not willing to support older versions. Real bummer.

      Comment by hongkongphooey | January 4, 2012 | Reply


Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

Follow

Get every new post delivered to your Inbox.

Join 2,172 other followers

%d bloggers like this: